@font-face {
font-family: "TypoRound";
src: url("../fonts/typoround-bold.otf") format("opentype");
font-weight: 700;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'display-1';
src: url("../fonts/display-1-webfont.woff2") format("woff2"), url("../fonts/display-1-webfont.woff") format("woff");
font-weight: normal;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'display-2';
src: url("../fonts/display-2-webfont.woff2") format("woff2"), url("../fonts/display-2-webfont.woff") format("woff");
font-weight: normal;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'crosswordbelle';
src: url("../fonts/crosswordbelle-webfont.woff2") format("woff2"), url("../fonts/crosswordbelle-webfont.woff") format("woff"), url("../fonts/VAGRoundedStd-Thin.ttf") format("truetype");
font-weight: normal;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'VAGRoundedStd';
src: url("../fonts/VAGRoundedStd-Thin.eot");
src: url("../fonts/VAGRoundedStd-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/VAGRoundedStd-Thin.woff") format("woff"), url("../fonts/VAGRoundedStd-Thin.ttf") format("truetype");
font-weight: 200;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'VAGRoundedStd';
src: url("../fonts/VAGRoundedStd-Light.eot");
src: url("../fonts/VAGRoundedStd-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/VAGRoundedStd-Light.woff2") format("woff2"), url("../fonts/VAGRoundedStd-Light.woff") format("woff"), url("../fonts/VAGRoundedStd-Light.ttf") format("truetype");
font-weight: 300;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'VAGRoundedStd';
src: url("../fonts/VAGRoundedStd-Bold.eot");
src: url("../fonts/VAGRoundedStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/VAGRoundedStd-Bold.woff2") format("woff2"), url("../fonts/VAGRoundedStd-Bold.woff") format("woff"), url("../fonts/VAGRoundedStd-Bold.ttf") format("truetype");
font-weight: bold;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'VAGRoundedStd';
src: url("../fonts/VagRoundedBlack.eot");
src: url("../fonts/VagRoundedBlack.eot?#iefix") format("embedded-opentype"), url("../fonts/VagRoundedBlack.woff2") format("woff2"), url("../fonts/VagRoundedBlack.woff") format("woff"), url("../fonts/VagRoundedBlack.ttf") format("truetype");
font-weight: 900;
font-style: normal;
font-display: swap;
}

// required
@import "custom";
@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";

// apply fonts
@import "type";